<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/flexible_background"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="反馈信息"
                android:textSize="18sp" />

        </RelativeLayout>


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="反馈信息详情描述"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/tv_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="30mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:hint="请输入"
            android:minLines="4"
            android:padding="5mm"
            android:textSize="14sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="其它供货厂家及使用情况"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/tv_use_status"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="30mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:hint="请输入"
            android:minLines="4"
            android:padding="5mm"
            android:textSize="14sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="分析及建议"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/tv_suggest"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="30mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:hint="请输入"
            android:minLines="4"
            android:padding="5mm"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="10mm"
            android:text="上传现场照片"
            android:textSize="15sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_img"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm" />

    </LinearLayout>
</androidx.core.widget.NestedScrollView>